.bs-footer {
    background: #1a1a1a;
    color: #b3b3b3;
    font-size: 1.4rem
}

.bs-footer .lyt-section {
    padding: 0
}

.bs-footer .lyt-section.footer-dark {
    background: #1a1a1a
}

.bs-footer .lyt-section.footer-dark .container {
    border: 0
}

.bs-footer .lyt-section .container {
    padding: 22px 0;
    border-bottom: 1px solid #484848
}

.bs-footer .lyt-section .container.no-brdr {
    border: 0
}

.bs-footer .lyt-section.disclaimer {
    background: #141414;
    font-size: 1.2rem;
    text-align: center;
    line-height: 20px
}

.bs-footer .lyt-section.main-links .container {
    border-bottom: 1px solid #484848
}

.bs-footer a {
    color: #b3b3b3;
    display: inline-block;
    transition: all .1s linear
}

.bs-footer a:hover {
    color: #fff
}

.bs-footer .link {
    text-align: center
}

.bs-footer .link li {
    display: inline-block;
    margin: 5px 12px
}

.bs-footer .sublink {
    font-size: 1.2rem
}

.bs-footer .sublink li {
    margin: 6px 0
}

.bs-footer .secondary-link {
    padding-bottom: 20px;
    margin-bottom: 25px;
    border-bottom: 1px solid #484848
}

.bs-footer .footer-bottom .heading {
    margin-bottom: 8px
}

.bs-footer .footer-bottom .store-links {
    margin-top: 11px
}

.bs-footer .heading {
    font-size: 1.6rem;
    color: #fff;
    text-align: left
}

.bs-footer p {
    margin: 0;
    font-size: 1.2rem;
    line-height: 20px;
    color: #b3b3b3
}

.bs-footer .parent {
    margin-bottom: 15px
}

.bs-footer .social-media-wrap li,
.bs-footer .store-links li {
    float: left
}

.bs-footer .social-media-wrap li a,
.bs-footer .store-links li a {
    margin-right: 10px;
    color: #fff
}

.bs-footer .address-details {
    width: 30%;
    padding: 0 15px;
    float: left;
    box-sizing: border-box
}

.bs-footer .contact-details,
.bs-footer .social-media-wrap {
    width: 20%;
    box-sizing: border-box;
    float: left;
    padding: 0 15px
}

.bs-footer .store-links {
    box-sizing: border-box;
    padding: 0 15px;
    width: 30%;
    float: left
}

.bs-footer .store-links li {
    width: 45%
}

.bs-footer .store-links li img {
    max-width: 100%;
    float: left;
    width: 100%
}

.bs-footer .social-media-wrap li a {
    margin-right: 8px;
    margin-bottom: 5px
}

.bs-footer .social-media-wrap a {
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 50%
}

.bs-footer .social-media-wrap a .icon {
    line-height: 25px
}

.bs-footer .social-media-wrap a.facebook {
    background: #3c5a98;
    font-size: 1.8rem
}

.bs-footer .social-media-wrap a.linkedin {
    background: #006ea7;
    font-size: 2.2rem
}

.bs-footer .social-media-wrap a.twitter {
    background: #55acee;
    font-size: 2rem
}

.bs-footer .social-media-wrap a.google {
    background: #ea4335;
    font-size: 2rem
}

.bs-footer .accord-icon {
    display: none
}

.bs-footer .our-partner {
    vertical-align: middle;
    font-size: 0
}

.bs-footer .our-partner h3.heading {
    width: 18%;
    display: inline-block;
    vertical-align: middle
}

.bs-footer .our-partner .partner-image {
    width: 82%;
    display: inline-block;
    vertical-align: middle
}

.bs-footer .our-partner .partner-image .img {
    display: inline-block;
    width: 25%;
    padding: 0 1%
}

.bs-footer .our-partner .partner-image .img img {
    max-width: 100%
}

@media (min-width:767px) {
    .bs-footer .bs-accordian .accordian-content {
        display: block!important
    }
    .bs-footer .playstore {
        display: none
    }
}

@media (max-width:767px) {
    .bs-footer {
        background: #202020
    }
    .bs-footer p {
        font-size: 1.1rem
    }
    .bs-footer .heading {
        font-size: 1.2rem;
        font-weight: 700
    }
    .bs-footer .container {
        padding: 0
    }
    .bs-footer .lyt-section {
        padding: 0
    }
    .bs-footer .lyt-section .container {
        border-bottom: 1px solid #2b2b2b;
        padding: 0
    }
    .bs-footer .lyt-section.disclaimer {
        font-size: 1.1rem
    }
    .bs-footer .disclaimer .container,
    .bs-footer .our-partner .container {
        padding: 15px
    }
    .bs-footer .our-partner {
        text-align: center
    }
    .bs-footer .our-partner h3.heading {
        text-align: center;
        display: block;
        margin-bottom: 8px;
        width: 100%
    }
    .bs-footer .our-partner .partner-image {
        width: 100%
    }
    .bs-footer .our-partner .partner-image .img {
        padding: 10px;
        width: 50%
    }
    .bs-footer .link {
        text-align: left
    }
    .bs-footer .primary-link .link li {
        margin: 0;
        width: 50%;
        float: left;
        padding: 15px 20px;
        border-right: 1px solid #2b2b2b;
        border-bottom: 1px solid #2b2b2b
    }
    .bs-footer .primary-link .link li a {
        display: block;
        font-size: 12px
    }
    .bs-footer .lyt-section:first-child {
        padding-bottom: 0
    }
    .bs-footer .bs-accordian .parent {
        margin-bottom: 0;
        position: relative
    }
    .bs-footer .bs-accordian .parent .heading {
        font-size: 1.4rem;
        font-weight: 900;
        padding: 15px 20px;
        display: block;
        border-bottom: 1px solid #2b2b2b;
        height: auto
    }
    .bs-footer .bs-accordian .parent .sublink {
        display: none
    }
    .bs-footer .bs-accordian .parent .sublink li {
        margin: 0
    }
    .bs-footer .bs-accordian .parent .sublink li a {
        padding: 10px 30px;
        display: block;
        border-bottom: 1px solid #2b2b2b
    }
    .bs-footer .bs-accordian .parent .sublink.active {
        display: block
    }
    .bs-footer .bs-accordian .accordian-heading {
        position: absolute;
        top: 0;
        right: 0;
        height: 46px;
        width: 48px;
        background: #2f2d2d;
        text-align: center;
        padding: 10px
    }
    .bs-footer .bs-accordian .accordian-heading:before {
        content: "+";
        font-size: 1.7rem;
        color: #fff;
        transform: translateY(-50%)
    }
    .bs-footer .bs-accordian .accordian-heading.active:before {
        font-size: 2rem;
        content: "-"
    }
    .bs-footer .secondary-link {
        border-bottom: 0;
        margin: 0;
        padding: 0 15px
    }
    .bs-footer .secondary-link .aem-GridColumn {
        padding: 0
    }
    .bs-footer .footer-bottom {
        padding: 20px 0 0;
        overflow: hidden
    }
    .bs-footer .footer-bottom .store-links {
        display: none
    }
    .bs-footer .store-links li {
        width: auto
    }
    .bs-footer .store-links li a {
        margin: 5px
    }
    .bs-footer .address-details,
    .bs-footer .contact-details,
    .bs-footer .social-media-wrap,
    .bs-footer .store-links {
        width: 100%;
        padding: 15px 30px
    }
    .bs-footer .playstore {
        text-align: center
    }
    .bs-footer .playstore .store-links {
        font-size: 0
    }
    .bs-footer .playstore .store-links li {
        float: none;
        display: inline-block
    }
}
